Suporte a pacotes snap no LinuxMint 20 [RESOLVIDO]

1. Suporte a pacotes snap no LinuxMint 20 [RESOLVIDO]

Henrique Torquato
hick_tor4

(usa Linux Mint)

Enviado em 10/07/2020 - 10:43h

Estava atrás de baixar um cliente paar evernote no linux mint 20, Tusk, mas só encontro ele como pacote snap. Tento baixar o pacote snapd para suporte, mas não consigo.

Talvez seja algum problema nos repositórios de mint 20, mas não sei, diz que o pacote não é referenciado mais como snapd.


  


2. Re: Suporte a pacotes snap no LinuxMint 20 [RESOLVIDO]

Ruan Klein
ruankl

(usa Linux Mint)

Enviado em 10/07/2020 - 10:49h

Não é nenhum problema com os repositórios; o Mint desabilitou o suporte para snaps na versão 20.

Porém, para habilitar é bem simples:
sudo mv /etc/apt/preferences.d/nosnap.pref{,.orig} 


Depois do comando acima já é possível instalar o snapd normalmente.


3. Re: Suporte a pacotes snap no LinuxMint 20 [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 10/07/2020 - 11:05h

Siga dica e entenda os motivos
https://sempreupdate.com.br/como-reativar-o-suporte-para-snaps-no-linux-mint-20/



4. Re: Suporte a pacotes snap no LinuxMint 20 [RESOLVIDO]

Mauricio Ferrari
mauricio123

(usa Slackware)

Enviado em 10/07/2020 - 11:45h


Já foi dito até que o snap ia ser bloqueado no Linux Mint 20.

___________________________________
Conhecimento não se Leva para o Túmulo.


5. Re:

Henrique Torquato
hick_tor4

(usa Linux Mint)

Enviado em 11/07/2020 - 11:13h

Obrigado, vi essa polêmica aí, já consegui baixar o tusk por appimage.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts